## gimp 2.8.22

=== debian/changelog ===
gimp (2.8.22-1) unstable; urgency=medium

  * New upstream release (Closes: #870568, #885382, CVE-2007-3126)
    (LP: #1690544)
  * Switch maintainer to Debian GNOME Team, with Ari's permission
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Drop old Breaks/Conflicts/Replaces not needed since Wheezy
  * Drop obsolete menu and .xpm files
  * Switch from cdbs to dh
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 28 Mar 2018 12:21:18 -0400
