=== debian/watch ===
version=4
# Ignore the RC for now
#https://download.gimp.org/pub/@PACKAGE@/(v[\d\.]+[02468])/ \
https://download.gimp.org/pub/@PACKAGE@/v2.8/ \
	@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
