## gimp 2.10.0

=== debian/changelog ===
gimp (2.10.0-3) unstable; urgency=medium

  * Fix dh_python2 override
  * Bump gimp-python's Breaks/Replaces: gimp because of mistake in 2.10.0-2
    (Closes: #897167)
  * Have libgimp-dev depend on libgegl-dev (Closes: #897160)
  * Cherry-pick 0002-gimp.pc-Fix-reference-to-gegl-0.3.patch:
    - Update gimp.pc for gegl soname bump

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 29 Apr 2018 08:16:57 -0400

gimp (2.10.0-2) unstable; urgency=medium

  * Fix arch:all build after gimp-python split

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Apr 2018 10:42:04 -0400

gimp (2.10.0-1) unstable; urgency=medium

  * New upstream release
    - Fixes Open Location (Closes: #896812)
    - See extensive release notes at
      https://www.gimp.org/release-notes/gimp-2.10.html
  * Bump minimum gegl version to 0.4.0
  * debian/libgimp2.0.symbols: Add new symbol
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Apr 2018 08:44:18 -0400

gimp (2.10.0~RC2-1) experimental; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release candidate (Closes: #887717)
  * Bump minimum babl and gegl versions
  * Add Breaks/Replaces for file that used to be in gimp-plugin-registry
    (Closes: #895387)
  * debian/libgimp2.0.symbols: Add new symbols
  * debian/gimp.install: Update for new AppStream metadata location
  * Bump Standards-Version to 4.1.4

  [ Michael Biebl ]
  * Split python extension into separate suggested gimp-python package

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 19 Apr 2018 15:36:56 -0400

gimp (2.10.0~RC1-1) experimental; urgency=medium

  * New upstream release candidate (LP: #1759625)
    - Fixes screenshots in GNOME and KDE on Wayland (Closes: #880186)
      (LP: #1739684)
  * Bump dependencies per configure.ac
  * Add new Build-Depends: gegl, glib-networking, libgexiv2-dev,
    libmypaint-dev, libopenjp2-7-dev (Closes: #827083), libopenexr-dev,
    libwebp-dev, mypaint-brushes, python-cairo-dev
  * Depend on xdg-utils for email feature
  * Update debian/libgimp2.0.symbols
  * Drop all patches (except 01_hurd_ftbfs.patch) since they are obsolete
    with the new release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 02 Apr 2018 14:28:59 -0400
