=== debian/control ===
--- 
+++ 
@@ -9,7 +9,9 @@
 Uploaders: Hideki Yamane <henrich@debian.org>, Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Ari Pollak <ari@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-python,
+               gegl (>= 0.4.0),
                gettext,
+               glib-networking,
                gnome-pkg-tools,
                gtk-doc-tools (>= 1.0),
                intltool (>= 0.40.1),
@@ -17,33 +19,38 @@
                libaa1-dev,
                libasound2-dev (>= 1.0.0) [linux-any],
                libatk1.0-dev (>= 2.2.0),
-               libbabl-dev (>= 0.1.10),
+               libbabl-dev (>= 0.1.46),
                libbz2-dev,
-               libcairo2-dev (>= 1.10.2),
+               libcairo2-dev (>= 1.12.2),
                libcurl4-gnutls-dev (>= 7.15.1),
                libdbus-glib-1-dev (>= 0.70),
                libexif-dev (>= 0.6.15),
                libfreetype6-dev (>= 2.2),
-               libfontconfig1-dev (>= 2.2.0),
-               libglib2.0-dev (>= 2.30.2),
+               libfontconfig1-dev (>= 2.12.4),
+               libgegl-dev (>= 0.4.0),
+               libgexiv2-dev (>= 0.10.6),
+               libglib2.0-dev (>= 2.54.2),
                libglib2.0-doc,
-               libgegl-dev (>= 0.3.0),
                libgtk2.0-dev (>= 2.24.10),
                libgtk2.0-doc,
-               libgdk-pixbuf2.0-dev (>= 2.24.1),
+               libgdk-pixbuf2.0-dev (>= 2.30.8),
                libgdk-pixbuf2.0-doc,
                libgs-dev,
                libgudev-1.0-dev (>= 167) [linux-any],
                libice-dev,
                libjpeg-dev,
-               liblcms2-dev (>= 2.2),
+               liblcms2-dev (>= 2.8),
                libmng-dev,
+               libmypaint-dev (>= 1.3.0),
+               libopenexr-dev (>= 1.6.1),
+               libopenjp2-7-dev (>= 2.1.0),
                libpango1.0-dev (>= 1.29.4),
-               libpng-dev,
-               libpoppler-glib-dev (>= 0.12.4),
+               libpng-dev (>= 1.6.25),
+               libpoppler-glib-dev (>= 0.44.0),
                librsvg2-dev (>= 2.14.0),
                libsm-dev,
                libtiff-dev,
+               libwebp-dev (>= 0.6.0),
                libwmf-dev (>= 0.2.8),
                libx11-dev,
                libxcursor-dev,
@@ -51,32 +58,35 @@
                libxpm-dev,
                libxt-dev,
                zlib1g-dev,
+               mypaint-brushes,
                patchutils,
+               python-cairo-dev (>= 1.0.2),
                python-dev (>= 2.6.6-3),
                python-gtk2-dev (>= 2.10.4),
                xsltproc
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Git: https://salsa.debian.org/gnome-team/gimp.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/gimp
 Homepage: https://www.gimp.org/
 
 Package: gimp
 Architecture: any
-Provides: gimp-python
 Depends: libgimp2.0 (>= ${source:Upstream-Version}),
          libgimp2.0 (<= ${source:Upstream-Version}-z),
          gimp-data (>= ${source:Upstream-Version}),
          gimp-data (<= ${source:Upstream-Version}-z),
-         python-gtk2 (>= 2.8.0),
          libgdk-pixbuf2.0-0 (>= 2.24.1),
+         xdg-utils,
          ${shlibs:Depends},
-         ${python:Depends},
          ${misc:Depends}
 Recommends: ghostscript
 Suggests: gimp-help-en | gimp-help,
           gimp-data-extras,
+          gimp-python,
           gvfs-backends,
           libasound2
+Breaks: gimp-plugin-registry (<< 7.20140602+nmu1~)
+Replaces: gimp-plugin-registry (<< 7.20140602+nmu1~)
 Description: GNU Image Manipulation Program
  GIMP is an advanced picture editor. You can use it to edit, enhance, and
  retouch photos and scans, create drawings, and make your own images.
@@ -103,6 +113,19 @@
  This package contains architecture-independent supporting data files
  for use with GIMP.
 
+Package: gimp-python
+Architecture: any
+Enhances: gimp
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         ${python:Depends},
+         python-gtk2 (>= 2.8.0),
+Breaks: gimp (<< 2.10.0-3~)
+Replaces: gimp (<< 2.10.0-3~)
+Description: Python scripting support for GIMP
+ This package contains the python scripting extension for GIMP and the plugins
+ making use of that extension.
+
 Package: libgimp2.0
 Architecture: any
 Section: libs
@@ -119,6 +142,7 @@
 Section: libdevel
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+         libgegl-dev (>= 0.4.0),
          libgimp2.0 (= ${binary:Version}),
          libgtk2.0-dev (>= 2.12.5),
          pkg-config
