=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,4 @@
 #!/usr/bin/make -f
--include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
@@ -15,13 +14,13 @@
 # third-party add-ons
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--libdir=/usr/lib
+		--libdir=/usr/lib \
+		--libexecdir=/usr/lib/gimp \
 		--disable-static \
 		--enable-python \
 		PYTHON=/usr/bin/`pyversions -d` \
 		--enable-default-binary \
 		--enable-gtk-doc \
-		--with-lcms=lcms2 \
 		--without-webkit
 
 override_dh_autoreconf:
@@ -36,11 +35,18 @@
 	dh_makeshlibs -X/usr/lib/gimp/2.0/modules -- -c4
 
 override_dh_python2:
-	dh_python2 -pgimp /usr/lib/gimp/2.0/python
+	dh_python2 -pgimp-python /usr/lib/gimp/2.0/plug-ins
+	dh_python2 -pgimp-python /usr/lib/gimp/2.0/python
 
-override_dh_install:
+override_dh_install-arch:
 	find debian/tmp -name '*.la' -print -delete
-	dh_install
+	dh_install -a
+	find debian/gimp -name '*.py' -print -delete
+	find debian/gimp -name 'pygimp.*' -print -delete
+
+override_dh_install-indep:
+	find debian/tmp -name '*.la' -print -delete
+	dh_install -i
 
 override_dh_missing:
 	dh_missing --fail-missing
