=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>, Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Ari Pollak <ari@debian.org>
 Build-Depends: debhelper (>= 11),
+               desktop-file-utils <!nocheck>,
                dh-python,
-               gegl (>= 0.4.0),
+               gegl (>= 0.4.2),
                gettext,
                glib-networking,
                gnome-pkg-tools,
@@ -19,7 +20,7 @@
                libaa1-dev,
                libasound2-dev (>= 1.0.0) [linux-any],
                libatk1.0-dev (>= 2.2.0),
-               libbabl-dev (>= 0.1.46),
+               libbabl-dev (>= 0.1.50),
                libbz2-dev,
                libcairo2-dev (>= 1.12.2),
                libcurl4-gnutls-dev (>= 7.15.1),
@@ -27,7 +28,7 @@
                libexif-dev (>= 0.6.15),
                libfreetype6-dev (>= 2.2),
                libfontconfig1-dev (>= 2.12.4),
-               libgegl-dev (>= 0.4.0),
+               libgegl-dev (>= 0.4.2),
                libgexiv2-dev (>= 0.10.6),
                libglib2.0-dev (>= 2.54.2),
                libglib2.0-doc,
@@ -37,6 +38,7 @@
                libgdk-pixbuf2.0-doc,
                libgs-dev,
                libgudev-1.0-dev (>= 167) [linux-any],
+               libheif-dev (>= 1.1.0),
                libice-dev,
                libjpeg-dev,
                liblcms2-dev (>= 2.8),
@@ -142,7 +144,7 @@
 Section: libdevel
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libgegl-dev (>= 0.4.0),
+         libgegl-dev (>= 0.4.2),
          libgimp2.0 (= ${binary:Version}),
          libgtk2.0-dev (>= 2.12.5),
          pkg-config
