=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,12 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
+
+ifeq (yes,$(shell dpkg-vendor --derives-from Ubuntu && echo yes))
+	BUGTRACKER = https://bugs.launchpad.net/ubuntu/+source/gimp/+filebug
+else
+	BUGTRACKER = https://www.debian.org/Bugs/Reporting
+endif
 
 %:
 	dh $@ --with gnome,python2
@@ -21,7 +27,9 @@
 		PYTHON=/usr/bin/`pyversions -d` \
 		--enable-default-binary \
 		--enable-gtk-doc \
-		--without-webkit
+		--without-appdata-test \
+		--without-webkit \
+		--with-bug-report-url=$(BUGTRACKER)
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
