## gimp 2.10.6

=== debian/changelog ===
gimp (2.10.6-3) unstable; urgency=medium

  * Add X-Ubuntu-Use-Langpack to opt in to Ubuntu language pack handling
    (LP: #1779574)
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 04 Sep 2018 15:08:42 -0400

gimp (2.10.6-2) unstable; urgency=medium

  * debian/gimp.install: Remove extra line which caused file conflict
    (Closes: #906892)

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 21 Aug 2018 17:47:28 -0400

gimp (2.10.6-1) unstable; urgency=medium

  * New upstream release (Closes: #900819)
  * debian/libgimp2.0.symbols: Add new symbols
  * Bump minimum babl to 0.1.56 and gegl to 0.4.8
  * debian/gimp.install: Install gimp-test-clipboard
  * Update install files now that gimp add-ons are installed in subdirectories

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 21 Aug 2018 13:42:06 -0400
