=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Section: graphics
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Hideki Yamane <henrich@debian.org>, Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Ari Pollak <ari@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Ari Pollak <ari@debian.org>
 Build-Depends: debhelper (>= 11),
                desktop-file-utils <!nocheck>,
                dh-python,
@@ -20,7 +20,7 @@
                libaa1-dev,
                libasound2-dev (>= 1.0.0) [linux-any],
                libatk1.0-dev (>= 2.2.0),
-               libbabl-dev (>= 0.1.50),
+               libbabl-dev (>= 0.1.56),
                libbz2-dev,
                libcairo2-dev (>= 1.12.2),
                libcurl4-gnutls-dev (>= 7.15.1),
@@ -28,7 +28,7 @@
                libexif-dev (>= 0.6.15),
                libfreetype6-dev (>= 2.2),
                libfontconfig1-dev (>= 2.12.4),
-               libgegl-dev (>= 0.4.2),
+               libgegl-dev (>= 0.4.8),
                libgexiv2-dev (>= 0.10.6),
                libglib2.0-dev (>= 2.54.2),
                libglib2.0-doc,
@@ -66,7 +66,8 @@
                python-dev (>= 2.6.6-3),
                python-gtk2-dev (>= 2.10.4),
                xsltproc
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
+X-Ubuntu-Use-Langpack: yes
 Vcs-Git: https://salsa.debian.org/gnome-team/gimp.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/gimp
 Homepage: https://www.gimp.org/
@@ -144,7 +145,7 @@
 Section: libdevel
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libgegl-dev (>= 0.4.2),
+         libgegl-dev (>= 0.4.8),
          libgimp2.0 (= ${binary:Version}),
          libgtk2.0-dev (>= 2.12.5),
          pkg-config
