=== debian/rules ===
--- 
+++ 
@@ -49,7 +49,6 @@
 override_dh_install-arch:
 	find debian/tmp -name '*.la' -print -delete
 	dh_install -a
-	find debian/gimp -name '*.py' -print -delete
 	find debian/gimp -name 'pygimp.*' -print -delete
 
 override_dh_install-indep:
