## gimp 2.10.8

=== debian/changelog ===
gimp (2.10.8-2) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 24 Dec 2018 09:17:02 -0500

gimp (2.10.8-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum babl to 0.1.58 and gegl to 0.4.12

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 09 Nov 2018 06:45:45 -0500
