=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends: debhelper (>= 11),
                desktop-file-utils <!nocheck>,
                dh-python,
-               gegl (>= 0.4.2),
+               gegl (>= 0.4.12),
                gettext,
                glib-networking,
                gnome-pkg-tools,
@@ -20,7 +20,7 @@
                libaa1-dev,
                libasound2-dev (>= 1.0.0) [linux-any],
                libatk1.0-dev (>= 2.2.0),
-               libbabl-dev (>= 0.1.56),
+               libbabl-dev (>= 0.1.58),
                libbz2-dev,
                libcairo2-dev (>= 1.12.2),
                libcurl4-gnutls-dev (>= 7.15.1),
@@ -28,7 +28,7 @@
                libexif-dev (>= 0.6.15),
                libfreetype6-dev (>= 2.2),
                libfontconfig1-dev (>= 2.12.4),
-               libgegl-dev (>= 0.4.8),
+               libgegl-dev (>= 0.4.12),
                libgexiv2-dev (>= 0.10.6),
                libglib2.0-dev (>= 2.54.2),
                libglib2.0-doc,
@@ -41,7 +41,7 @@
                libheif-dev (>= 1.1.0),
                libice-dev,
                libjpeg-dev,
-               liblcms2-dev (>= 2.8),
+               liblcms2-dev (>= 2.9),
                libmng-dev,
                libmypaint-dev (>= 1.3.0),
                libopenexr-dev (>= 1.6.1),
@@ -66,7 +66,7 @@
                python-dev (>= 2.6.6-3),
                python-gtk2-dev (>= 2.10.4),
                xsltproc
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Git: https://salsa.debian.org/gnome-team/gimp.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/gimp
@@ -145,7 +145,7 @@
 Section: libdevel
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libgegl-dev (>= 0.4.8),
+         libgegl-dev (>= 0.4.12),
          libgimp2.0 (= ${binary:Version}),
          libgtk2.0-dev (>= 2.12.5),
          pkg-config
