=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed
 
 ifeq (yes,$(shell dpkg-vendor --derives-from Ubuntu && echo yes))
 	BUGTRACKER = https://bugs.launchpad.net/ubuntu/+source/gimp/+filebug
