## gimp 2.10.10

=== debian/changelog ===
gimp (2.10.10-0.1~mx17+1) mx; urgency=medium

  * New upstream release; build for MX 17.
  * Refresh minimum versions for gegl, babl, and poppler build-depends to
    0.1.62, 0.4.14, and 0.50 respectively.
  * Drop to debhelper 10 compat to ease backports.
  * Disable automatic dbgsym packages.
  * Refresh libgimp2.0.symbols to add some new ones for 2.10.10.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 08 Apr 2019 15:12:01 -0700
