=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 # This file is autogenerated. DO NOT EDIT!
-#
+# 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gimp
 Priority: optional
 Section: graphics
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Ari Pollak <ari@debian.org>
-Build-Depends: debhelper (>= 11),
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Hideki Yamane <henrich@debian.org>, Jordi Mallach <jordi@debian.org>, Ari Pollak <ari@debian.org>
+Build-Depends: debhelper (>= 10),
                desktop-file-utils <!nocheck>,
                dh-python,
-               gegl (>= 0.4.12),
+               gegl (>= 0.4.14),
                gettext,
                glib-networking,
                gnome-pkg-tools,
@@ -20,15 +21,15 @@
                libaa1-dev,
                libasound2-dev (>= 1.0.0) [linux-any],
                libatk1.0-dev (>= 2.2.0),
-               libbabl-dev (>= 0.1.58),
+               libbabl-dev (>= 0.1.62),
                libbz2-dev,
                libcairo2-dev (>= 1.12.2),
                libcurl4-gnutls-dev (>= 7.15.1),
                libdbus-glib-1-dev (>= 0.70),
                libexif-dev (>= 0.6.15),
-               libfreetype6-dev (>= 2.2),
+               libfreetype6-dev (>= 2.1.7),
                libfontconfig1-dev (>= 2.12.4),
-               libgegl-dev (>= 0.4.12),
+               libgegl-dev (>= 0.4.14),
                libgexiv2-dev (>= 0.10.6),
                libglib2.0-dev (>= 2.54.2),
                libglib2.0-doc,
@@ -41,14 +42,14 @@
                libheif-dev (>= 1.1.0),
                libice-dev,
                libjpeg-dev,
-               liblcms2-dev (>= 2.9),
+               liblcms2-dev (>= 2.8),
                libmng-dev,
                libmypaint-dev (>= 1.3.0),
                libopenexr-dev (>= 1.6.1),
                libopenjp2-7-dev (>= 2.1.0),
                libpango1.0-dev (>= 1.29.4),
                libpng-dev (>= 1.6.25),
-               libpoppler-glib-dev (>= 0.44.0),
+               libpoppler-glib-dev (>= 0.50.0),
                librsvg2-dev (>= 2.14.0),
                libsm-dev,
                libtiff-dev,
@@ -133,7 +134,8 @@
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         libgegl-0.4-0 (>= 0.4.14)
 Recommends: gimp-data (>= ${source:Upstream-Version}),
             gimp-data (<= ${source:Upstream-Version}-z)
 Description: Libraries for the GNU Image Manipulation Program
@@ -145,7 +147,7 @@
 Section: libdevel
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libgegl-dev (>= 0.4.12),
+         libgegl-dev (>= 0.4.14),
          libgimp2.0 (= ${binary:Version}),
          libgtk2.0-dev (>= 2.12.5),
          pkg-config
