## gimp 2.10.12

=== debian/changelog ===
gimp (2.10.12-1) unstable; urgency=medium

  * New upstream release
  * Drop gimp-python because it depends on pygtk and Python2
    (Closes: #885289, #936611)
  * Bump minimum babl to 0.1.66 and gegl to 0.4.16
  * debian/libgimp2.0.symbols: Add new symbols
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 27 Oct 2019 09:39:34 -0400
