=== debian/control ===
--- 
+++ 
@@ -1,35 +1,33 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gimp
 Priority: optional
 Section: graphics
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Hideki Yamane <henrich@debian.org>, Jordi Mallach <jordi@debian.org>, Ari Pollak <ari@debian.org>
-Build-Depends: debhelper (>= 10),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Ari Pollak <ari@debian.org>
+Build-Depends: debhelper-compat (= 12),
                desktop-file-utils <!nocheck>,
-               dh-python,
-               gegl (>= 0.4.14),
+               dh-sequence-gnome,
+               gegl (>= 0.4.16),
                gettext,
                glib-networking,
-               gnome-pkg-tools,
                gtk-doc-tools (>= 1.0),
                intltool (>= 0.40.1),
                iso-codes,
                libaa1-dev,
                libasound2-dev (>= 1.0.0) [linux-any],
                libatk1.0-dev (>= 2.2.0),
-               libbabl-dev (>= 0.1.62),
+               libbabl-dev (>= 0.1.66),
                libbz2-dev,
                libcairo2-dev (>= 1.12.2),
                libcurl4-gnutls-dev (>= 7.15.1),
                libdbus-glib-1-dev (>= 0.70),
                libexif-dev (>= 0.6.15),
-               libfreetype6-dev (>= 2.1.7),
+               libfreetype6-dev (>= 2.2),
                libfontconfig1-dev (>= 2.12.4),
-               libgegl-dev (>= 0.4.14),
+               libgegl-dev (>= 0.4.16),
                libgexiv2-dev (>= 0.10.6),
                libglib2.0-dev (>= 2.54.2),
                libglib2.0-doc,
@@ -42,14 +40,14 @@
                libheif-dev (>= 1.1.0),
                libice-dev,
                libjpeg-dev,
-               liblcms2-dev (>= 2.8),
+               liblcms2-dev (>= 2.9),
                libmng-dev,
                libmypaint-dev (>= 1.3.0),
                libopenexr-dev (>= 1.6.1),
                libopenjp2-7-dev (>= 2.1.0),
                libpango1.0-dev (>= 1.29.4),
                libpng-dev (>= 1.6.25),
-               libpoppler-glib-dev (>= 0.50.0),
+               libpoppler-glib-dev (>= 0.44.0),
                librsvg2-dev (>= 2.14.0),
                libsm-dev,
                libtiff-dev,
@@ -63,9 +61,6 @@
                zlib1g-dev,
                mypaint-brushes,
                patchutils,
-               python-cairo-dev (>= 1.0.2),
-               python-dev (>= 2.6.6-3),
-               python-gtk2-dev (>= 2.10.4),
                xsltproc
 Standards-Version: 4.3.0
 X-Ubuntu-Use-Langpack: yes
@@ -86,7 +81,6 @@
 Recommends: ghostscript
 Suggests: gimp-help-en | gimp-help,
           gimp-data-extras,
-          gimp-python,
           gvfs-backends,
           libasound2
 Breaks: gimp-plugin-registry (<< 7.20140602+nmu1~)
@@ -117,25 +111,11 @@
  This package contains architecture-independent supporting data files
  for use with GIMP.
 
-Package: gimp-python
-Architecture: any
-Enhances: gimp
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         ${python:Depends},
-         python-gtk2 (>= 2.8.0),
-Breaks: gimp (<< 2.10.0-3~)
-Replaces: gimp (<< 2.10.0-3~)
-Description: Python scripting support for GIMP
- This package contains the python scripting extension for GIMP and the plugins
- making use of that extension.
-
 Package: libgimp2.0
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         libgegl-0.4-0 (>= 0.4.14)
+         ${misc:Depends}
 Recommends: gimp-data (>= ${source:Upstream-Version}),
             gimp-data (<= ${source:Upstream-Version}-z)
 Description: Libraries for the GNU Image Manipulation Program
@@ -147,7 +127,7 @@
 Section: libdevel
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libgegl-dev (>= 0.4.14),
+         libgegl-dev (>= 0.4.16),
          libgimp2.0 (= ${binary:Version}),
          libgtk2.0-dev (>= 2.12.5),
          pkg-config
