## gimp 2.10.14

=== debian/changelog ===
gimp (2.10.14-3) unstable; urgency=medium

  * Team upload
  * d/p/Don-t-crash-when-a-plugin-defines-an-invalid-property-nam.patch:
    Apply patch from upstream 2.10.16 release. If a plugin defines an
    invalid property name, don't use that plugin instead of crashing.
    (Closes: #953880, #953854, #953794, LP: #1857254)
  * d/p/Fix-invalid-property-name-in-pagecurl-plugin.patch:
    Apply patch from upstream 2.10.16 release to fix an invalid property
    name in the pagecurl plugin. GLib 2.64 validates property names
    in line with rules that were previously only in the documentation.

 -- Simon McVittie <smcv@debian.org>  Tue, 17 Mar 2020 12:01:32 +0000

gimp (2.10.14-2) unstable; urgency=medium

  * d/p/Add-missing-lm-to-file-psd-plug-in.patch: Cherry pick FTBFS fix for
    armhf
  * rules: Explicitly disable the xvfb tests. They were implicitly disabled
    before by the lack of a BD, let's make it consistent.

 -- Iain Lane <laney@debian.org>  Thu, 21 Nov 2019 17:54:45 +0000

gimp (2.10.14-1) unstable; urgency=medium

  * New upstream release (Closes: #923291, #943731)
  * Bump minimum libbabl-dev to 0.1.72), libgegl-dev to 0.48
    & libheif-dev to 1.3.2
  * debian/gimp.install: Update
  * debian/libgimp2.0.symbols: Update

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 09 Nov 2019 20:33:53 -0500
