=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Section: graphics
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Ari Pollak <ari@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Ari Pollak <ari@debian.org>
 Build-Depends: debhelper-compat (= 12),
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
@@ -19,7 +19,7 @@
                libaa1-dev,
                libasound2-dev (>= 1.0.0) [linux-any],
                libatk1.0-dev (>= 2.2.0),
-               libbabl-dev (>= 0.1.66),
+               libbabl-dev (>= 0.1.72),
                libbz2-dev,
                libcairo2-dev (>= 1.12.2),
                libcurl4-gnutls-dev (>= 7.15.1),
@@ -27,7 +27,7 @@
                libexif-dev (>= 0.6.15),
                libfreetype6-dev (>= 2.2),
                libfontconfig1-dev (>= 2.12.4),
-               libgegl-dev (>= 0.4.16),
+               libgegl-dev (>= 0.4.18),
                libgexiv2-dev (>= 0.10.6),
                libglib2.0-dev (>= 2.54.2),
                libglib2.0-doc,
@@ -37,7 +37,7 @@
                libgdk-pixbuf2.0-doc,
                libgs-dev,
                libgudev-1.0-dev (>= 167) [linux-any],
-               libheif-dev (>= 1.1.0),
+               libheif-dev (>= 1.3.2),
                libice-dev,
                libjpeg-dev,
                liblcms2-dev (>= 2.9),
