=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed
 
 ifeq (yes,$(shell dpkg-vendor --derives-from Ubuntu && echo yes))
-	BUGTRACKER = https://bugs.launchpad.net/ubuntu/+source/gimp/+filebug
+	BUGTRACKER = https://bugs.launchpad.net/ubuntu/+source/gimp/+filebug?no-redirect
 else
 	BUGTRACKER = https://www.debian.org/Bugs/Reporting
 endif
@@ -24,6 +24,7 @@
 		--enable-gtk-doc \
 		--without-appdata-test \
 		--without-webkit \
+		--without-xvfb-run \
 		--with-bug-report-url=$(BUGTRACKER)
 
 override_dh_autoreconf:
