## gimp 2.10.18

=== debian/changelog ===
gimp (2.10.18-1ubuntu0.1) focal-security; urgency=medium

  [ Luís Infante da Câmara ]
  * SECURITY UPDATE: Buffer overflow leading to insufficient memory or
    program crash via a crafted XCF file (LP: #1982422)
    - debian/patches/CVE-2022-30067.patch: Stop loading paths and skip to
      the next property when xcf_old_path fails.
    - CVE-2022-30067
  * SECURITY UPDATE: Denial of service via a crafted XCF file
    (LP: #1982422)
    - debian/patches/CVE-2022-32990-1.patch: Check maximum dimensions when
      loading XCF files.
    - debian/patches/CVE-2022-32990-2.patch: Check for invalid offsets when
      loading XCF files.
    - debian/patches/CVE-2022-32990-3.patch: Return TRUE in
      gimp_channel_is_empty when channel is NULL.
    - CVE-2022-32990

  [ Marc Deslauriers ]
  * SECURITY UPDATE: DDS File Parsing Heap-based Buffer Overflow
    - debian/patches/CVE-2023-44441-1.patch: verify header information in
      plug-ins/file-dds/ddsread.c.
    - debian/patches/CVE-2023-44441-2.patch: fix checks in
      plug-ins/file-dds/ddsread.c.
    - debian/patches/CVE-2023-44441-3.patch: add additional fixes in
      plug-ins/file-dds/ddsread.c.
    - CVE-2023-44441
  * SECURITY UPDATE: PSD File Parsing Heap-based Buffer Overflow
    - debian/patches/CVE-2023-44442.patch: add missing break statement in
      plug-ins/file-psd/psd-util.c.
    - CVE-2023-44442
  * SECURITY UPDATE: PSP File Parsing Off-By-One
    - debian/patches/CVE-2023-44444.patch: fix buffer size in
      plug-ins/common/file-psp.c.
    - CVE-2023-44444

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 28 Nov 2023 07:38:10 -0500

gimp (2.10.18-1) unstable; urgency=medium

  * New upstream release (Closes: #954143)
  * Bump minimum libbabl-dev to 0.1.74 & libgegl-dev to 0.4.22
  * Bump minimum libmypaint-dev to 1.14
  * Disable automatic update checking since the distro handles that
  * debian/libgimp2.0.symbols: Add new symbols
  * Drop the 3 backported patches applied in the new release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 29 Mar 2020 01:27:45 -0400
