=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Source: gimp
 Priority: optional
 Section: graphics
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Ari Pollak <ari@debian.org>
 Build-Depends: debhelper-compat (= 12),
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
-               gegl (>= 0.4.16),
+               gegl (>= 0.4.22),
                gettext,
                glib-networking,
                gtk-doc-tools (>= 1.0),
@@ -19,7 +20,7 @@
                libaa1-dev,
                libasound2-dev (>= 1.0.0) [linux-any],
                libatk1.0-dev (>= 2.2.0),
-               libbabl-dev (>= 0.1.72),
+               libbabl-dev (>= 0.1.74),
                libbz2-dev,
                libcairo2-dev (>= 1.12.2),
                libcurl4-gnutls-dev (>= 7.15.1),
@@ -27,7 +28,7 @@
                libexif-dev (>= 0.6.15),
                libfreetype6-dev (>= 2.2),
                libfontconfig1-dev (>= 2.12.4),
-               libgegl-dev (>= 0.4.18),
+               libgegl-dev (>= 0.4.22),
                libgexiv2-dev (>= 0.10.6),
                libglib2.0-dev (>= 2.54.2),
                libglib2.0-doc,
@@ -42,7 +43,7 @@
                libjpeg-dev,
                liblcms2-dev (>= 2.9),
                libmng-dev,
-               libmypaint-dev (>= 1.3.0),
+               libmypaint-dev (>= 1.4.0),
                libopenexr-dev (>= 1.6.1),
                libopenjp2-7-dev (>= 2.1.0),
                libpango1.0-dev (>= 1.29.4),
@@ -127,7 +128,7 @@
 Section: libdevel
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libgegl-dev (>= 0.4.16),
+         libgegl-dev (>= 0.4.22),
          libgimp2.0 (= ${binary:Version}),
          libgtk2.0-dev (>= 2.12.5),
          pkg-config
