=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,7 @@
 		--libexecdir=/usr/lib/gimp \
 		--disable-static \
 		--disable-python \
+		--disable-check-update \
 		--enable-default-binary \
 		--enable-gtk-doc \
 		--without-appdata-test \
