## gimp 2.10.18-1+10.0trisquel3

=== debian/changelog ===
gimp (2.10.18-1+10.0trisquel3) nabia-security; urgency=medium

  * Use system gtk theme and color icons

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 05 Dec 2023 19:54:55 +0000
