## gimp 2.10.20

=== debian/changelog ===
gimp (2.10.20-0.1~mx19+1) mx; urgency=medium

  * New upstream release.
  * Bump minimum libbabl-dev to 0.1.78 & libgegl-dev to 0.4.24.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 11 Jun 2020 10:42:35 -0700
