=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Source: gimp
 Priority: optional
 Section: graphics
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Ari Pollak <ari@debian.org>
 Build-Depends: debhelper-compat (= 12),
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
-               gegl (>= 0.4.22),
+               gegl (>= 0.4.24),
                gettext,
                glib-networking,
                gtk-doc-tools (>= 1.0),
@@ -20,7 +20,7 @@
                libaa1-dev,
                libasound2-dev (>= 1.0.0) [linux-any],
                libatk1.0-dev (>= 2.2.0),
-               libbabl-dev (>= 0.1.74),
+               libbabl-dev (>= 0.1.78),
                libbz2-dev,
                libcairo2-dev (>= 1.12.2),
                libcurl4-gnutls-dev (>= 7.15.1),
@@ -28,7 +28,7 @@
                libexif-dev (>= 0.6.15),
                libfreetype6-dev (>= 2.2),
                libfontconfig1-dev (>= 2.12.4),
-               libgegl-dev (>= 0.4.22),
+               libgegl-dev (>= 0.4.24),
                libgexiv2-dev (>= 0.10.6),
                libglib2.0-dev (>= 2.54.2),
                libglib2.0-doc,
